check_PROGRAMS=parser

INCLUDES=-I${top_srcdir}
LDFLAGS=  @AKAXISO_LIBS@

xiso.h xiso.cpp element.h: sample.xsd
	../osixaka/osixaka < sample.xsd

parser_SOURCES=xiso.h xiso.cpp element.h parser.cpp
parser_LDADD=${top_srcdir}/akaxiso/libakaxiso.la

